# Generated by Django 2.1.3 on 2019-06-07 20:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0064_sapbooking'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='sapbooking',
            options={'verbose_name': 'SAP Buchung', 'verbose_name_plural': 'SAP Buchungen'},
        ),
        migrations.AlterUniqueTogether(
            name='sapbooking',
            unique_together={('fi_belegnummer', 'position_fi_belegnr')},
        ),
    ]
